{
  "authorSoundexLength": 8, 
  "identifierType": "uri", 
  "sortGroupsByTitle": true, 
  "includeLanguages": false, 
  "searchType": "identifier", 
  "showTagAuthor": true, 
  "authorMatch": "identical", 
  "autoDeleteBinaryDups": false, 
  "titleMatch": "identical", 
  "titleSoundexLength": 6, 
  "showAllGroups": true
}